<?xml version="1.0" encoding="UTF-8"?>
<feed xmlns="http://www.w3.org/2005/Atom" xmlns:dc="http://purl.org/dc/elements/1.1/">
  <title>國立政治大學校園活動行事曆</title>
  <link rel="alternate" href="http://events.nccu.edu.tw/" />
  <subtitle>本月最新活動</subtitle>
  <dc:language>zh-tw</dc:language>
  <entry>
    <title>政大講座論壇：東亞模式的民法典？（蘇永欽講座教授）</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2962&amp;key2=20120604" />
    <author>
      <name />
    </author>
    <summary type="text">101/06/04 10:10-11:50</summary>
  </entry>
  <entry>
    <title>文化講座【父親與民國】-白先勇</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2976&amp;key2=20120606" />
    <author>
      <name />
    </author>
    <summary type="text">101/06/06 14:00-16:00</summary>
  </entry>
  <entry>
    <title>鄭丁旺講座教授榮退專題演講-我國會計發展的回顧與前瞻</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2974&amp;key2=20120607" />
    <author>
      <name />
    </author>
    <summary type="text">101/06/07 10:00-12:30</summary>
  </entry>
  <entry>
    <title>弦樂社</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2975&amp;key2=20120607" />
    <author>
      <name />
    </author>
    <summary type="text">政大弦樂社期末成果發表音樂會</summary>
  </entry>
  <entry>
    <title>期末舞展</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2980&amp;key2=20120607" />
    <author>
      <name />
    </author>
    <summary type="text">政大國標社期末舞展 歡迎大家來共襄盛舉</summary>
  </entry>
  <entry>
    <title>國際學院運動會</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2951&amp;key2=20120609" />
    <author>
      <name />
    </author>
    <summary type="text">101/06/09 08:00-17:00</summary>
  </entry>
  <entry>
    <title>IELTS雅思校園考</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2871&amp;key2=20120609" />
    <author>
      <name />
    </author>
    <summary type="text">101/06/09 09:00-17:00</summary>
  </entry>
  <entry>
    <title>政橄隊慶</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2952&amp;key2=20120609" />
    <author>
      <name />
    </author>
    <summary type="text">101/06/09 11:00-18:00</summary>
  </entry>
  <entry>
    <title>傳院頂大計畫「與未來對話：新的使用者體驗」交流會</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2939&amp;key2=20120609" />
    <author>
      <name />
    </author>
    <summary type="text">101/06/09 13:00-17:30</summary>
  </entry>
  <entry>
    <title>2012年福祿貝爾恩物親子戲遊成長團體(下午)</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2834&amp;key2=20120609" />
    <author>
      <name />
    </author>
    <summary type="text">101/04/07-101/06/09 14:00-16:00</summary>
  </entry>
  <entry>
    <title>商院盃排球賽</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2954&amp;key2=20120610" />
    <author>
      <name />
    </author>
    <summary type="text">101/06/10 08:00-17:00</summary>
  </entry>
  <entry>
    <title>教職員羽球賽</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2953&amp;key2=20120616" />
    <author>
      <name />
    </author>
    <summary type="text">101/06/16 08:00-12:00</summary>
  </entry>
  <entry>
    <title>「樂活飲食•健康之鑰」系列活動--餐飲實務操作與食品安全</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2753&amp;key2=20120622" />
    <author>
      <name />
    </author>
    <summary type="text">101/06/22 14:00-16:00</summary>
  </entry>
  <entry>
    <title>學生議會預備會議</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2984&amp;key2=20120622" />
    <author>
      <name />
    </author>
    <summary type="text">第13屆學生議會第1會期預備會議，將選舉新任學生議會議長、副議長，歡迎政大同學列席旁聽!!</summary>
  </entry>
  <entry>
    <title>山水講堂：政大教學日</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2972&amp;key2=20120626" />
    <author>
      <name />
    </author>
    <summary type="text">101/06/26 08:20-16:40</summary>
  </entry>
  <entry>
    <title>「樂活飲食•健康之鑰」系列活動--廚房消毒與病媒防治</title>
    <link rel="alternate" href="http://events.nccu.edu.tw/more.do?key=2757&amp;key2=20120629" />
    <author>
      <name />
    </author>
    <summary type="text">101/06/29 14:00-16:00</summary>
  </entry>
</feed>

